#popup-form{
    font-size: 16px;
    z-index: 999999;
    --gray: #A3A3A6;
    --red: #e21c27;
    --focus-border: #000;
    --focus-color: #79797B;
    --error-border: #E32E22;
    --error-color: #E32E22;
}
#popup-form .popup-overlay{
    background-color: rgba(60,60,60,.4);
}
#popup-form .popup-content {
    width: 900px;
    height: 604px;
    max-height: 100%;
    padding: 0 15px;
    border-radius: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	background-image: url(../../images/form/popup-back.jpg);
	background-image: -webkit-image-set(url("../../images/form/popup-back.jpg") 1x, url("../../images/form/popup-back@2x.jpg") 2x);
}
#popup-form .popup-content .popup-close {
    width: auto;
    height: auto;
    padding: 34px 30px;
    top: 0;
    right: 0;
}
#popup-form .popup-inner {
    width: 736px;
}
#popup-form .button:not(.gform_button_select_files){
    width: 171px;
    height: 60px;
    border-radius: 15px;
    font-size: 1.5em;
    padding: 0;
	font-family: "bebas-neue-pro-semiexpanded", sans-serif;
    font-weight: 800;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    background-color: var(--yellow);
    color: var(--black);
}
#popup-form .gform_title {
	font-family: "bebas-neue-pro", sans-serif;
    font-weight: bold;
    letter-spacing: 0.1em;
    font-size: 50px;
    line-height: 0.8;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 35px;
}
#popup-form .gform-theme--foundation {
    --gf-form-gap-x: 20px;
    --gf-form-gap-y: 26px;
    --gf-ctrl-label-color-primary: #262626;
    --gf-color-out-ctrl-dark: #262626 !important;
    --gf-font-weight-secondary: normal;
    --gf-radius: 15px !important;
    --gf-ctrl-size-md: 55px;
    --gf-font-size-primary: 17px !important;
    --gf-font-size-secondary: 17px !important;
    --gf-font-size-tertiary: 17px !important;
    --gf-label-req-gap: 1px;
}
#popup-form .gform-theme--foundation .gform_fileupload_rules,
#popup-form .gform-theme--foundation .gform_drop_instructions,
#popup-form .gfield--input-type-fileupload .gform_drop_area::before,
#popup-form .gform_required_legend,
#popup-form .gfield_fileupload_filesize,
#popup-form .gfield_fileupload_progress,
#popup-form .gform_validation_errors,
#popup-form .validation_message,
#popup-form .gfield_validation_message {
    display: none !important;
}
#popup-form .gform-theme--foundation .gform_fields {
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--gf-form-gap-x);
}
#popup-form .gform-theme--foundation .gfield {
    position: relative;
    display: flex;
    align-items: center;
}
#popup-form .gform-theme--foundation .ginput_container {
    flex-grow: 1;
}
#popup-form .gform-theme--foundation .gfield.half-field {
    grid-column: auto;
} 
#popup-form .gform-theme--foundation .gfield:not(.half-field) {
    grid-column: 1 / -1;
}
#popup-form .gform-theme--foundation .gfield.gfield--type-fileupload {
    justify-content: center;
}
#popup-form .gfield_label,
#popup-form .gfield_description {
    position: absolute;
    left: 16px;
    margin: 0;
}
.page-template-distributor #popup-form #field_1_11 .gfield_label,
#popup-form .focused .gfield_label,
#popup-form .has-value .gfield_label {
    display: none;
}
#popup-form .gfield_description {
    z-index: 2;
    left: inherit;
    display: flex;
    align-items: center;
    column-gap: 15px;
    pointer-events: none;
}
#popup-form .gfield--type-fileupload .gfield_description:before{
    content: url('../../images/form/icon-upload.png');
}
#popup-form .gform-theme--foundation .gfield input.large {
    text-align: left;
    padding-left: 16px;
}
#popup-form .gform-theme--foundation .gfield.gfield_error input.large {
    border: none;
    outline: var(--gf-field-pg-prog-bar-bg-color-red);
    outline-width: medium;
    outline-style: solid;
}
#popup-form .gfield--input-type-fileupload .gform_drop_area {
    padding: 0;
}
#popup-form .button.gform_button_select_files {
    width: 100%;
    background-color: transparent;
    color: transparent;
    outline: none;
    border: none;
}
#popup-form .ginput_preview_list {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    top: 1px;
    margin-top: 0;
    height: calc(100% - 2px);
    width: calc(100% - 2px);
    border-radius: 20px;
    left: 1px;
    overflow: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
    pointer-events: none;
    border: none;
}
#popup-form .ginput_preview_list::-webkit-scrollbar {
    display: none;
}
#popup-form .gfield_fileupload_filename {
    text-align: left;
    padding-left: 16px;
}
#popup-form .gform_delete_file {
    right: 5px;
    pointer-events: all;
}
#popup-form .gform-theme--foundation .gform_footer {
    justify-content: center;
    margin-top: 40px;
}
#popup-form .gform_confirmation_message p{
    font-size: 26px;
    line-height: 1.30769231;
    margin-bottom: 34px;
}
#popup-form .gform_confirmation_message p.bebas{
    font-size: 50px;
    line-height: 0.8;
    margin-bottom: 29px;
    letter-spacing: 0.1em;
}
#popup-form .gfield_select{
    text-align: left;
}
@media screen and (max-width: 567px) {
    #popup-form .popup-content {
        width: 100%;
        height: var(--full-height);
        border-radius: 0;
        background-image: url(../../images/form/popup-back-m.jpg);
        background-image: -webkit-image-set(url("../../images/form/popup-back-m.jpg") 1x, url("../../images/form/popup-back-m@2x.jpg") 2x);
    }
    #popup-form .gform-theme--foundation {
        --gf-form-gap-x: 0;
        --gf-form-gap-y: 16px;
        --gf-radius: 10px !important;
        --gf-ctrl-size-md: 60px;
        --gf-font-size-primary: 18px !important;
        --gf-font-size-secondary: 18px !important;
        --gf-font-size-tertiary: 18px !important;
    }
    #popup-form .gform-theme--foundation .gform_fields {
        grid-template-columns: repeat(1, 1fr);
    }
    #popup-form .gform_confirmation_message p.bebas{
        line-height: 1;
    }
}